=== debian/changelog ===
breathe-icon-theme (0.51.2) karmic; urgency=low

  * debian/breathe-icon-theme.links: Add fixes for usb/devices.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 13 Oct 2009 17:54:30 -0400

breathe-icon-theme (0.51.1) karmic; urgency=low

  * debian/rules: Explicitly call dh_icons. (LP: #262723)
  * debian/links: Add symlink for for nm-no-connection (LP: #429449),
    drive-*-usb (LP: #253599), and media-flash-* (LP: #417294).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 10 Oct 2009 00:27:18 -0400

breathe-icon-theme (0.51) karmic; urgency=low

  * Introduce color fixes.
   - Make palette more consistent through out the theme.
   - Fix saturation levels for folder icons.
  * debian/control: Bump Standars-Version to 3.8.3

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 04 Oct 2009 14:56:58 -0400

breathe-icon-theme (0.50) karmic; urgency=low

  * Initial release. (LP: #398232) 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 18 Jul 2009 11:06:06 -0400
