=== debian/control ===
Source: breathe-icon-theme
Section: x11
Priority: optional
Maintainer: Breathe Icon Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0.51~),
               cdbs
Build-Depends-Indep: libxml-parser-perl,
                     hicolor-icon-theme,
                     pkg-config (>= 0.19),
                     icon-naming-utils (>= 0.8.1),
                     libmagickcore-dev | libmagick9-dev,
                     imagemagick (>= 5.5.7),
                     librsvg2-dev (>= 2.12.3),
                     lsb-release,
                     intltool
Vcs-Bzr: https://code.launchpad.net/~breathe-dev/breathe-icon-set/trunk
Vcs-Browser: http://bazaar.launchpad.net/~breathe-dev/breathe-icon-set/trunk/files
Homepage: https://wiki.ubuntu.com/Artwork/BreatheIconSet/
Standards-Version: 3.8.3

Package: breathe-icon-theme
Architecture: all
Depends: ${misc:Depends}, human-icon-theme, gnome-icon-theme
Description: A fresh and modern icon theme for Ubuntu
 The Breathe icon theme is a refresh of the Human icon theme using KDE's
 Oxygen icon set as an inspiration but with that distinctly Human feel.
 .
 The Breathe Icon Set is created and maintained by the Breathe Icon Team and 
 Ubuntu Artwork community.
